libmail-imapclient-perl (3.43-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 3.43.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 16:57:33 +0200

libmail-imapclient-perl (3.42-1) unstable; urgency=medium

  * Import upstream version 3.42.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Feb 2019 18:09:22 +0100

libmail-imapclient-perl (3.41-1) unstable; urgency=medium

  * Import upstream version 3.41.
    Fixes "verb missing" (Closes: #918964)
  * Drop pod-typo.patch, applied upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Feb 2019 14:07:06 +0100

libmail-imapclient-perl (3.40-2) unstable; urgency=medium

  * Add a patch to fix a typo in the POD.
    Thanks to 積丹尼 Dan Jacobson for the bug report.
    (Closes: #917402)
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Dec 2018 20:11:02 +0100

libmail-imapclient-perl (3.40-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.40.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Add (build) dependency on libio-socket-ip-perl.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Dec 2018 20:56:06 +0100

libmail-imapclient-perl (3.39-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.

  * Import upstream version 3.39.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version from libparse-recdescent-perl (build)
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 16:53:22 -0400

libmail-imapclient-perl (3.38-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 3.38
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Feb 2016 16:30:01 +0100

libmail-imapclient-perl (3.37-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 3.37
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Use Comment fields as per copyright-format 1.0 specification
  * Declare package as autopkgtestable
  * Use BSD-3-clause keyword for 3-clause BSD license in debian/copyright

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Aug 2015 20:41:21 +0200

libmail-imapclient-perl (3.35-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 20:28:12 +0100

libmail-imapclient-perl (3.34-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ CSILLAG Tamas ]
  * New upstream release
  * Update copyright for upstream
  * Add myself to uploaders
  * bump Standards-Version (no changes)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 05 Oct 2013 20:12:40 +0200

libmail-imapclient-perl (3.31-2) unstable; urgency=low

  * Bump versioned (build) dependency on libparse-recdescent-perl.
    (Closes: #676968)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jun 2012 16:44:07 +0200

libmail-imapclient-perl (3.31-1) unstable; urgency=low

  * Imported Upstream version 3.31
  * Update copright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Mar 2012 07:42:53 +0100

libmail-imapclient-perl (3.30-3) unstable; urgency=low

  * Make (build) dependency on libparse-recdescent-perl versioned to avoid
    breakage on partial upgrades. Thanks to Niko Tyni for the bug report.
    (Closes: #664216)

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Mar 2012 21:57:44 +0100

libmail-imapclient-perl (3.30-2) unstable; urgency=low

  * Rebuild grammar in override_dh_auto_build. Thanks to Niko Tyni for
    finding the solution. (Closes: #662599)
  * debian/copyright:
    - update to format-specification 1.0
    - update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Mar 2012 17:25:35 +0100

libmail-imapclient-perl (3.30-1) unstable; urgency=low

  * Imported Upstream version 3.30

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Nov 2011 23:14:40 +0100

libmail-imapclient-perl (3.29-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.29
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update Format-Specification to revision 135 for DEP5 proposal for
      machine-readable copyright file information.
    - Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Aug 2011 21:11:09 +0200

libmail-imapclient-perl (3.28-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 22:58:16 -0500

libmail-imapclient-perl (3.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Standards-Version 3.9.1 (no changes)
  * Remove *.docs, upstream removed TODO

  [ Chris Butler ]
  * debian/copyright: Include the full text of the BSD license.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 20:32:02 -0500

libmail-imapclient-perl (3.25-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update upstream maintainer.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 31 May 2010 13:52:56 +0900

libmail-imapclient-perl (3.24-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 08 May 2010 21:17:00 +0900

libmail-imapclient-perl (3.23-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 04 Feb 2010 10:47:53 -0500

libmail-imapclient-perl (3.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Fix hashbangs with an override in debian/rules, remove patch and quilt
    framework.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 21:12:50 -0500

libmail-imapclient-perl (3.21-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Bugfixes including update and clarification of the close and expunge
      documentation (Closes: #547713)
  * Add fix-examples-perl-path.patch to fix wrong location of Perl in examples
    files. Adjust Build-Depends adding quilt (>= 0.46-7) and use patch system
    in debian/rules.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Update debian/copyright for debian/* packaging.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 23 Sep 2009 08:25:13 +0000

libmail-imapclient-perl (3.20-2) unstable; urgency=low

  * Drop patch catch_ssl_attribute.patch. This is not needed anymore
    since upstream added Ssl attribute in 3.18. Drop NEWS.Debian
    explaining the situation on Debian (Closes: #543774).
  * Drop README.source which is not needed anymore since no patch
    system is used. Drop quilt Build-Depends.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 27 Aug 2009 19:51:16 +0200

libmail-imapclient-perl (3.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + New methods Rfc3501_date{,time} used by deprecated methods (RT#48510)
    + login() hack to quote an empty password (RT#48107)
  * Change to new short rules format + override (dh 7.0.50)
  * Rearrange dependencies in control file
  * Standards-Version 3.8.3 (no changes)
  * Added Damyan's email address to copyright

  [ gregor herrmann ]
  * Refresh catch_ssl_attribute.patch.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 22 Aug 2009 05:33:16 -0400

libmail-imapclient-perl (3.19-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders list
  * debian/watch:
    - Modify to ignore development releases

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders list
    - Bump Standards-Version to 3.8.2 (no changes).
  * Refresh patch catch_ssl_attribute.patch.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 20 Jun 2009 11:45:42 +0200

libmail-imapclient-perl (3.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Updated debian/copyright
  * Added /me to uploaders
  * Added libdigest-hmac-perl to Recommends (for CRAM-MD5)
  * Added libauthen-sasl-perl to Suggests (for DIGEST-MD5)

  [ gregor herrmann ]
  * Refresh patch catch_ssl_attribute.patch.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 21 May 2009 16:48:01 -0400

libmail-imapclient-perl (3.16-1) unstable; urgency=low

  * New upstream release
  * update upstream copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 07 Apr 2009 19:04:53 -0700

libmail-imapclient-perl (3.15-1) unstable; urgency=low

  * New upstream release
  * add myself to uploaders
  * policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 23 Mar 2009 19:33:06 -0700

libmail-imapclient-perl (3.14-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 16 Feb 2009 19:27:50 +0100

libmail-imapclient-perl (3.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Remove priority and section fields from package paragraph.

  [ gregor herrmann ]
  * Delete debian/NEWS from debian/libmail-imapclient-perl.docs, it is
    installed automatically by dh_installchangelogs.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jan 2009 23:44:27 +0100

libmail-imapclient-perl (3.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add myself to Uploaders.
  * debian/NEWS: Correct reference to Mail::IMAPClient man page.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/copyright: Do not mention Debian Perl Group as copyright holder for
    the Debian packaging, instead list all individual contributors.
    The list of contributors was taken from the changelog.

  [ gregor herrmann ]
  * Add a header to patch catch_ssl_attribute.patch.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 30 Nov 2008 18:26:33 +0100

libmail-imapclient-perl (3.11-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + Set debhelper and compat level to 7
    + add ${misc:Depends} to Depends field.
    + add myself to uploaders
  * debian/rules
    + Convert to dh7 using dh-make-perl -R --dh7
    + re-add quilt and workaround to fix .grammar and .pod files perms.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 09 Oct 2008 20:08:17 -0600

libmail-imapclient-perl (3.10-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch catch_ssl_attribute.patch.
  * Remove lintian override, not needed any more.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2008 20:57:01 +0200

libmail-imapclient-perl (3.08-2) unstable; urgency=low

  [ Peter Pentchev ]
  * Add a runtime dependency on libdigest-hmac-perl for Digest::HMAC_MD5
    which has been a prerequisite since version 2.99_02.  Closes: 490817

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Jul 2008 17:59:37 +0200

libmail-imapclient-perl (3.08-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes (except for adding the
    examples to the binary package).
  * Add lintian override for a long line in a manpage which is caused by a
    long URL.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jun 2008 21:40:29 +0200

libmail-imapclient-perl (3.07-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Apr 2008 09:50:25 -0500

libmail-imapclient-perl (3.06-1) unstable; urgency=low

  * New upstream release.
  * Make build dependency on quilt versioned.
  * debian/rules: one .PHONY line should be enough for everyone.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 15 Apr 2008 18:16:51 +0200

libmail-imapclient-perl (3.05-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release

  [ Joachim Breitner ]
  * Removed myself from uploaders.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Feb 2008 10:43:30 -0600

libmail-imapclient-perl (3.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: use improved regexp to match upstream releases.

  [ Damyan Ivanov ]
  * Added gregor herrmann to Uploaders

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 27 Jan 2008 23:13:51 +0100

libmail-imapclient-perl (3.03-2) unstable; urgency=low

  * Install the separate POD documentation in *.pod files. (Closes: #462234)
  * Remove the execute bit from all the POD files.
  * Clean obsolete file removals in the 'clean' target.
  * Update the long description: the Debian version no longer has a separate
    SSL patch.
  * Update debian/copyright.

 -- Niko Tyni <ntyni@debian.org>  Thu, 24 Jan 2008 22:01:02 +0200

libmail-imapclient-perl (3.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Refresh patch catch_ssl_attribute.patch.
  * Bump debhelper compatibility level.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Jan 2008 23:10:46 -0500

libmail-imapclient-perl (3.02-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.3 (no further changes needed).
  * debian/rules:
    - remove useless build-{arch,indep} targets
    - use DESTDIR and PREFIX for make install
    - let binary-indep target depend on  build and install

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Dec 2007 18:19:49 +0100

libmail-imapclient-perl (3.00-1) unstable; urgency=low

  [ Joey Hess ]
  * Fix watch file to deal with mangled version number.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  * New upstream release:
    - repackaging the upstream source not needed any more, because the
      non-free docs were removed; removing the note from README.Debian and
      the version mangling from debian/watch.
  * Use a dist-based based URL in debian/watch.
  * debian/copyright:
    - add generic upstream URL.
    - copy current maintainer/copyright/license statement verbatim from
      README.
  * Remove patch 10_get_socket_on_external, included in rewritten upstream
    code.
  * Remove patch 20_ssl_support, SSL connections are now handled via the
    (Raw)Socket method; add NEWS.Debian containing this information; remove
    libio-socket-ssl-perl from build dependencies; move
    libio-socket-ssl-perl from Depends to Recommends; remove README.Debian;
    add new patch catch_ssl_attribute to catch the use of the old Ssl
    attribute provided by the now deleted patch.
  * Remove patch 30_uninitialized_warning, not relevant for new upstream
    code any more.
  * Remove patch 40_pod_whatis_parse_error, not relevant for new upstream
    code any more.
  * debian/rules:
    - move dh_clean before $(MAKE) distclean.
    - set mode for *.grammar files to 644.
    - don't install *.pod files.
  * debian/control:
    - add libtest-pod-perl to Build-Depends-Indep.
    - add quilt to Build-Depends.
    - remove dpatch from Build-Depends.

  [ Damyan Ivanov ]
  * Remove unused dh_link call

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 28 Nov 2007 23:01:34 +0100

libmail-imapclient-perl (2.2.9+deb-5) unstable; urgency=low

  * Add dpatch framework
  * Now creates the inner state for externally created sockets. Thanks
    to Alexander Zangerl for the patch. (dpatch:
    10_get_socket_on_external) (Closes: #401144)
  * Bumped up standards-version to 3.7.2.2 - no changes needed

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 Feb 2007 18:48:40 -0600

libmail-imapclient-perl (2.2.9+deb-4) unstable; urgency=low

  [ Niko Tyni ]
  * Fixed maintainer email address. (Closes: #343474)

  [ Russ Allbery ]
  * Expand description slightly and mention SSL support.
  * General debian/rules cleanup.
    - Remove many unnecessary rules.
    - Remove empty /usr/lib/perl5 directory.
    - Don't ignore the exit status of make distclean.
    - Add build-arch and build-indep in case Policy ever requires them.
  * Move debhelper to Build-Depends since it's required for clean.
  * Update to standards version 3.6.2 (no changes required).
  * Update to debhelper compatibility level V5.
  * Remove incorrect copyright note saying there were no package changes
    outside the debian directory.

 -- Russ Allbery <rra@debian.org>  Sat, 21 Jan 2006 18:48:35 -0800

libmail-imapclient-perl (2.2.9+deb-3) unstable; urgency=low

  * Added SSL support by including Joost Cassee's patch - Thanks a lot!
    (Closes: #111960)
  * SSL patch requires to add build-dependency and dependency on
    libio-socket-ssl-perl - did so as well. Also wrote basic documentation
    for it in the module's POD and Makefile
  * Clean process after build did not leave the package as in original state -
    Fixed.

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 14 May 2005 16:27:15 -0500

libmail-imapclient-perl (2.2.9+deb-2) unstable; urgency=low

  * Specified not to overwrite some manpages generated from .pod files
    with the empty contents of the corresponding .pm files which caused
    a whatis parse error (Closes: #283660)

 -- Gunnar Wolf <gwolf@debian.org>  Wed,  2 Mar 2005 14:17:50 -0600

libmail-imapclient-perl (2.2.9+deb-1) unstable; urgency=low

  * Repackaging upstream source, as it includes non-free RFCs (Closes:
    #275496)

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  8 Oct 2004 09:58:12 -0500

libmail-imapclient-perl (2.2.9-3) unstable; urgency=low

  * Adopted by Debian Perl Group (Closes: #274133)
  * Prevented undefined-warning (Closes: #158617)

 -- Joachim Breitner <nomeata@debian.org>  Fri,  8 Oct 2004 13:28:43 +0200

libmail-imapclient-perl (2.2.9-2) unstable; urgency=low

  * Fix the build-depends-indep.
  * Change section to perl
  * Add watch file for uscan

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 20 Jun 2004 17:48:38 -0400

libmail-imapclient-perl (2.2.9-1) unstable; urgency=low

  * New upstream release. (closes: bug#208676, bug#208677)

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 18 Dec 2003 09:36:02 -0500

libmail-imapclient-perl (2.1.4-1) unstable; urgency=low

  * New upstream release (closes: bug#84100, bug#111959)

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 25 Sep 2001 12:41:21 -0400

libmail-imapclient-perl (2.0.9-1) unstable; urgency=low

  * New upstream release (closes: bug#84100)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  4 Feb 2001 09:42:20 -0500

libmail-imapclient-perl (1.18-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 29 Aug 2000 13:10:42 -0400

libmail-imapclient-perl (1.15-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 27 Jun 2000 09:08:52 -0400

libmail-imapclient-perl (1.13-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 31 May 2000 22:00:33 -0400

libmail-imapclient-perl (1.11-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri,  5 May 2000 14:04:41 -0400

libmail-imapclient-perl (1.09-1) unstable; urgency=low

  * The problem with disappearing blank lines in output is taken care of,
    ergo this is now releasable.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 10 Mar 2000 15:58:37 -0500

libmail-imapclient-perl (1.08-1) unstable; urgency=low

  * Initial packaging

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 27 Feb 2000 14:59:05 -0500
